@inproceedings{10.1145/3343031.3350955,
author = {Yao, Yuan and Zhang, Yu and Li, Xutao and Ye, Yunming},
title = {Heterogeneous Domain Adaptation via Soft Transfer Network},
year = {2019},
isbn = {9781450368896},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
url = {https://doi.org/10.1145/3343031.3350955},
doi = {10.1145/3343031.3350955},
booktitle = {Proceedings of the 27th ACM International Conference on Multimedia},
pages = {1578–1586},
numpages = {9},
keywords = {adaptive coefficient, heterogeneous domain adaptation, soft-label, subspace learning},
location = {Nice, France},
series = {MM '19}
}